<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="newyork.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/newyorkm1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/newyorkm2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                A New York ci sono davvero moltissime cose da vedere e purtroppo un solo viaggio non potrà includere tutte 
                le attrazioni della Grande Mela. Cercate quindi di informarvi bene prima di partire e pianificate al meglio 
                la vostra visita secondo i vostri gusti e i vostri tempi. <br/>
                Come vedrete gran parte delle principali cose da vedere sono concentrate nelle zone di Lower e Midtown Manhattan.<br/><br/>
                Ecco 5 cose che vanno assolutamente viste:<br/>
                <b>1.</b>Statua della libertà.<br/>
                <b>2.</b>Central Park.<br/> 
                <b>3.</b>Times Square.<br/>
                <b>4.</b>Empire State Building.<br/>
                <b>5.</b>Ponte di Brooklyn.<br/>
            </p>
           </div>
        </div>
    </body>
</html>